.colour-dark-gray{
	color:#000417;
}

.colour-dark-blue{
	color:#0d1123;
}

.colour-gray{
	color:#cccdd1;
}

.colour-light-gray{
	color:#f5f5f5;
}

.colour-orange{
	color:#f47522;
}

.intro-text {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #4c4f5c;
}

.light-intro-text {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
	font-size: 24px;
	color: #000;
	line-height: 150%;
}

hr{
	height:2px;
	background:#f5f5f5;
	color:#f5f5f5;
}